CREATE TABLE `users` (
  `id` int(10) NOT NULL auto_increment,
  `login` varchar(30) NOT NULL,
  `pass` varchar(30) NOT NULL,
  `status` text NOT NULL,
  `name` varchar(50) NOT NULL,
  `sex` set('0','1') NOT NULL default '0',
  `position` int(3) NOT NULL,
  `city` varchar(50) NOT NULL,
  `about` text NOT NULL,
  `interests` text NOT NULL,
  `reg_time` int(10) NOT NULL,
  `online_time` int(10) NOT NULL,
  `plus` int(5) NOT NULL,
  `minus` int(5) NOT NULL,
  `icq` int(10) NOT NULL,
  `money` int(3) NOT NULL,
  `level` int(3) NOT NULL default '0',
PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7;

CREATE TABLE `reclam` (
  `id` int(11) NOT NULL auto_increment,
  `rid` int(10) NOT NULL,
  `link` varchar(30) NOT NULL,
  `title` varchar(30) NOT NULL,
   PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `feedback` (
  `id` int(11) NOT NULL auto_increment,
  `fid` int(10) NOT NULL,
  `login` varchar(30) NOT NULL,
  `mess` varchar(200) NOT NULL,
  `time` int(10) NOT NULL,
   PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `news` (
  `nid` int(10) NOT NULL auto_increment,
  `news` text NOT NULL,
  `author` varchar(20) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY  (`nid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(10) NOT NULL,
  `mail_from` text NOT NULL,
  `mail_for` text NOT NULL,
  `mess` text NOT NULL,
  `time` int(11) NOT NULL,
  `status` set('1','2') NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `adv` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(30) NOT NULL,
  `text` text NOT NULL,
  `author` varchar(15) NOT NULL,
  `time` int(10) NOT NULL,
   PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;